@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@100;200;300;400;500;600;700;800;900&display=swap');

body {font-family: 'Raleway', sans-serif !important;}

h1 {font-size: 46px !important;font-weight: 500;color: #244662;margin: 0px;padding: 0px;}
h2 {font-size: 30px;font-weight: 500;color: #244662;margin: 0px;padding: 0px;}
h3 {font-size: 25px;font-weight: 500;color: #244662;margin: 0px;padding: 0px;}
h4 {font-size: 18px;font-weight: 500;color: #244662;margin: 0px;padding: 0px;}
h5,h6 {font-size: 14px;font-weight: 400 !important;color: #244662;margin: 0px;padding: 0px;}
p {font-size: 16px;font-weight: 500;color: #666666;margin: 0px;padding: 0px;}
a {font-size: 16px;font-weight: 500;}
a:hover {text-decoration: none !important;}
span {font-size: 16px;font-weight: 500;color: #666666;}
ul {list-style: none;padding: 0;margin: 0 !important;}
ul li {font-size: 16px;font-weight: 500;color: #666666;}

.mt-10 {margin-top: 10px;}
.mb-10 {margin-bottom: 10px;}
.mt-20 {margin-top: 20px;}
.mb-20 {margin-bottom: 20px;}
.mt-30 {margin-top: 30px;}
.mb-30 {margin-bottom: 30px;}
.mt-50 {margin-top: 50px;}
.mb-50 {margin-bottom: 50px;}
.mt-75 {margin-top: 57px;}
.mb-75 {margin-bottom: 75px;}

.pt-10 {padding-top: 10px;}
.pb-10 {padding-bottom: 10px;}
.pt-20 {padding-top: 20px;}
.pb-20 {padding-bottom: 20px;}
.pt-30 {padding-top: 30px;}
.pb-30 {padding-bottom: 30px;}
.pt-50 {padding-top: 50px;}
.pb-50 {padding-bottom: 50px;}
.pt-75 {padding-top: 75px;}
.pb-75 {padding-bottom: 75px;}

/* #### whatsapp #### */

.whatsapp-float{position:fixed;bottom:20px;right:20px;z-index:9999;}
.whatsapp-float img{width:60px;height:60px;border-radius:50%;box-shadow:0 4px 10px rgba(0,0,0,.3);transition:transform .3s ease;}
.whatsapp-float img:hover {transform: scale(1.1);}



.link-style {color: #fff !important;padding: .65rem 3rem !important;border-radius: 20px !important;font-weight: 600 !important;display: inline-block;}
.button-style {background-color: #244662 !important;border-color: #244662 !important;padding: 0.5rem 3rem !important;border-radius: 20px !important;font-weight: 600 !important;}
.btn-bg-pink {background-color: #EE2F7C !important;border-color: #EE2F7C !important;}
.btn-bg-blue {background-color: #244662 !important;border-color: #244662 !important;}
.bg-blue {background-color: #244662;}
.row-wrapper {align-items: center;}
button:focus {outline: unset !important;}
.btn-primary.focus, .btn-primary:focus {box-shadow: unset !important;}
.wrapper-all {overflow: hidden;position: relative;}

/* #### Back To Top Section Start #### */

.back-to-top {position: fixed;display: none;right: 15px;bottom: 15px;z-index: 99999;}
.back-to-top i {display: flex;align-items: center;justify-content: center;font-size: 24px;width: 40px;height: 40px;border-radius: 4px;background: #244662;color: #fff;transition: all 0.4s;border: 1px solid #fff;}
.back-to-top i:hover {background: #244662e8;color: #fff;}

/* #### Back To Top Section End #### */

/* #### Mobile Navigation Section start #### */

.mobile-nav-toggle {position: fixed;right: 15px;top: 40px;z-index: 9998;border: 0;background: none;font-size: 24px;transition: all 0.4s;outline: none !important;line-height: 1;cursor: pointer;text-align: right;}
.mobile-nav-toggle i {color: #244662;}
.mobile-nav {position: fixed;top: 55px;right: 15px;bottom: 15px;left: 15px;z-index: 9999;overflow-y: auto;background: #fff;transition: ease-in-out 0.2s;opacity: 0;visibility: hidden;border-radius: 10px;padding: 10px 0;}
.mobile-nav * { margin: 0;padding: 0;list-style: none;}
.mobile-nav a {display: block;position: relative;color: #364146;padding: 10px 20px;font-weight: 500;outline: none;}
.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {color: #244662;text-decoration: none;font-weight: 600 !important;}
.mobile-nav .drop-down > a:after {content: "\ea99";font-family: IcoFont;padding-left: 10px;position: absolute;right: 15px;}
.mobile-nav .active.drop-down > a:after {content: "\eaa1";}
.mobile-nav .drop-down > a {padding-right: 35px;}
.mobile-nav .drop-down ul {display: none;overflow: hidden;}
.mobile-nav .drop-down li {padding-left: 20px;}
.mobile-nav-overly {width: 100%;height: 100%;z-index: 9997;top: 0;left: 0;position: fixed;background: rgba(32, 38, 41, 0.6);overflow: hidden;display: none;transition: ease-in-out 0.2s;}
.mobile-nav-active {overflow: hidden;}
.mobile-nav-active .mobile-nav {opacity: 1;visibility: visible;margin-top: 10px;}
.mobile-nav-active .mobile-nav-toggle i {color: #fff;}

/* #### Mobile Navigation Section start #### */

/* #### Header Section Start #### */

.header-wrapper {transition: all 0.5s;z-index: 997;transition: all 0.5s;padding: 15px 0;background: #fff;}
.header-wrapper.header-scrolled {box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);}
.header-wrapper .logo img {padding: 0;margin: 0;max-height: 80px;}
.header-wrapper .nav-menu ul li {position: relative;white-space: nowrap;float: left;}
.header-wrapper .nav-menu ul li a {padding: 10px 15px;display: block;position: relative;color: #244662;}
.header-wrapper .nav-menu ul li a:hover {color: #EE2F7C;}
.header-wrapper .d-flex {align-items: center;}
.header-wrapper .align-style-btn {padding-left: 3rem;}

/* #### Header Section End #### */

/* #### Banner Section Start #### */

.banner-wrapper {padding-top: 110px;}
.banner-content {padding-left: 122px;}
.banner-wrapper .carousel-indicators li {border-radius: 100%;width: 12px;height: 12px;border-top: unset;border-bottom: unset;}
.banner-wrapper .carousel-indicators {position: absolute;top: 50%;right: 0;left: auto;transform: rotate(90deg);bottom: 50%;margin-right: 4%;}
.banner-wrapper .banner-img {width: 100%;}

/* #### 4/7/2023 #### */

.banner-wrapper .banner-content h1 span {font-size: 62px !important;font-weight: 500;color: #244662;margin: 0px;padding: 0px;}
.typed-out{overflow: hidden;white-space: nowrap;animation: typing 3.5s steps(20, end) forwards;width: 0;}
@keyframes typing {
  from { width: 0 }
  to { width: 100% }
}
@keyframes blinking {
  from { border-color: transparent }
  to { border-color: orange; }
}

/* #### Banner Section End #### */

/* #### Index Section Start #### */

.main-wrapper {overflow: hidden;}
.section-wrapper .product-img {width: 100%;object-fit: cover;}
.right-padding {padding-right: 5rem;}
.left-padding {padding-left: 7rem;}
.section-content h5 {color: #EE2F7C;}
.slider-card h5, .slider-card h5 a {margin: 15px 0;color: #244662;}
.slider-card .slider-adjus {height: 184px;overflow: hidden;object-fit: cover;}
.slider-product .owl-nav .owl-prev {position: absolute;top: -65px;right: 50px;background: #666666d4 !important;width: 40px;height: 40px;border-radius: 10px;opacity: 1;}
.slider-product .owl-nav .owl-next {position: absolute;top: -65px;right: 0px;background: #666666d4 !important;width: 40px;height: 40px;border-radius: 10px;opacity: 1;}
.slider-product .owl-nav .owl-prev span, .slider-product .owl-nav .owl-next span {color: #fff;font-size: 28px;line-height: 28px;}
.slider-product .owl-nav .owl-prev:hover {opacity: 1;}
.slider-product .owl-nav .owl-next:hover {opacity: 1;}
.iframe-wrapper {width: 100%;}
.contact-section {overflow: hidden;}
.contact-section .row-wrapper {align-items: unset !important;}
.contact-element h2 {font-weight: 600;}
.contact-element h4 {font-size: 18px !important;font-weight: 600 !important;}

/* #### Index Section End #### */

/* #### Footer Section Start #### */

.footer-wrapper .footer-link p {color: #D9D9D9;}
.footer-wrapper .footer-link img {margin-bottom: 15px;}
.footer-wrapper .footer-link ul li {padding-bottom: 15px;}
.footer-wrapper .footer-link ul li:last-child {padding-bottom: 0px;}
.footer-wrapper .footer-link ul li a {color: #F1F1F1;}
.footer-wrapper .footer-link ul li a:hover {color: #EE2F7C;letter-spacing: 1px;}
.footer-wrapper .footer-link .social-link {margin-right: 2px;}
.footer-wrapper .footer-bottom {border-top: 1px solid #fff3;}
.footer-wrapper .footer-bottom .bottom-content p {margin: 0px !important;color: #fff;font-size: 15px;font-weight: 400 !important;}
.footer-wrapper .footer-bottom .bottom-content p a {color: #EE2F7C;font-weight: 600 !important;} 
.footer-wrapper .footer-bottom .bottom-content p a:hover {opacity: 0.96;}
.footer-social {text-align: center;}
.footer-social a img {width: 48px;}

/* #### Footer Section End #### */

/* #### Modal Popup Section Start #### */

.modal-close {background: #244662 !important;width: 30px;height: 30px;padding: 0;position: absolute;top: 6px;right: 2px;opacity: 1 !important;border-radius: 100%;}
.modal-close span {font-size: 30px;color: #fff;position: absolute;top: -1px;left: 10px;}
.modal-wrapper .modal-header h5 {font-size: 20px !important;font-weight: 600 !important;margin: 0 !important;}

/* #### Modal Popup Section End #### */

/* #### Media Quiery Section Start #### */

@media only screen and (max-width:1366px){
	.container {max-width: 1200px !important;}
}

@media only screen and (max-width: 1200px){
	.container {max-width: 1200px !important;}
}

@media only screen and (max-width:1024px){}

@media only screen and (max-width:980px){
	.link-style {display: unset !important;border-radius: 10px !important;}
	.align-style-btn {padding: 15px 20px;}
	h1 {font-size: 30px !important;}
	.main-wrapper {overflow: unset;}
	.slider-card .slider-adjus {height: 200px;}
	.banner-content {padding-left: 38px;}
	.left-padding {padding-left: 3rem;}
	.footer-wrapper .footer-link .social-link i {font-size: 18px;width: 35px;height: 35px;line-height: 38px;}
	.slider-product .owl-nav .owl-prev, .slider-product .owl-nav .owl-next {top: -76px;}
	.banner-wrapper .banner-content h1 span {font-size: 36px !important;}
	.footer-social a img {width: 35px;}
}

@media only screen and (max-width:800px){
	.banner-content {padding: 18px;}
	.row-wrapper .grid-wrapper {flex: 0 0 100%;max-width: 100%;}
	.banner-img {width: 100%;}
	.row-orders {flex-direction: column-reverse;}
	.right-padding {padding: 25px 0px 0}
	.left-padding {padding: 25px 0px 0}
	.row.row-wrapper {width: 100%;margin-left: 0px !important;}
	footer.footer-wrapper.bg-blue {text-align: center;}
	.footer-wrapper .footer-link ul li:last-child {padding-bottom: 15px;}
	.footer-bottom p {text-align: center;}
}

@media only screen and (max-width:640px){}

@media only screen and (max-width:480px){
	.slider-card .slider-adjus {height: auto;}
}

@media only screen and (max-width:380px){}

@media only screen and (max-width:360px){}

@media only screen and (max-width:320px){}

/* #### Media Quiery Section End #### */